How to install libscim-dev on Debian Unstable (Sid)